Breathe
=======

Breathe is an extension for Sphinx that reads Doxygen XML, which is generated
from source code comments, and makes it possible to use the contents of the XML
inside regular RST files.

As an example the API documentation of function ``subtract`` can be seen below.

.. doxygenfunction:: subtract
